Subject: Trainer Candidate - Indrani Chatterjee
From: Indrani Chatterjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 03:10:10 -0500

| | Tech Support Test

Name | Indrani Chatterjee
E-mail | [email-masked]
Phone Number | (0120) 9873020721
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Upgrad | Quality analyst | NA | 26k
Previous Employer 1 | Paytm | Quality analyst | 20 April 21 | 17k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 Days

Please briefly describe your work experience specifically in Quality?

Monitoring call and mails for support team and counsel call .
Sharing feedback to the agent

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Establish improvement goals.
Identify possible strategies.
A Quality Improvement Plan includes essential information about how your organization will design, implement, manage, and assess quality. All aspects of the Quality Improvement Plan correlate to the identified root cause.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |